Subject: Re: bug#55047: Bug: Abort Dialog upon start

From: hermit sings <[email-masked]>
Date: Sat, 30 Apr 2022 15:46:35 +0000 (UTC)

Ok, I tried using Windows Event Log. There are two errors registered after the Emacs fault event happens: 1. Application error and 2. Windows error. For both of the cases, there are two logs generated: 1. General and 2. Details.
I'm providing both as files here. For general, I am providing .txt files, one for Emacs error and one for Windows error.And for detailed logs, I am providing XML files, one for Emacs and one for Windows error.Also, screenshots are here for additional data that was shown in the Event Log.
Regards.
    On Saturday, 30 April, 2022, 07:29:56 pm IST, Eli Zaretskii <[email-masked]> wrote:  
 
 > Date: Sat, 30 Apr 2022 13:40:18 +0000 (UTC)
> From: hermit sings <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> 
> I tried to run it under GDB and it's giving the same message: 'No debugging
> symbols'. However, this time after launching Emacs 28.0.92, it produced a
> backtrace file which Emacs 28.1 (which was installed in my system) didn't,
> although the dialog showed it would produce it in the working directory. I
> don't know if it's of any help but I will just provide that file here.

There should be an event logged in the Windows Event log, under
Applications, which reports some information about this abort.  Can
you look there and tell what it says?  The Event log should be
accessible by right-clicking on "Computer" and selecting "Manage".
Maybe it will tell us something helpful.